summaryrefslogtreecommitdiff
path: root/vdr-vdrmanager/debian/postrm.ex
diff options
context:
space:
mode:
authorlado <herrlado@gmail.com>2011-10-31 00:08:59 +0100
committerlado <herrlado@gmail.com>2011-10-31 00:08:59 +0100
commitfc8e822ebf063aa4c3c3c16035a12435e6371359 (patch)
treeadf941b135ef201813c440037b723f756c05c8f1 /vdr-vdrmanager/debian/postrm.ex
parent06c9e9b4509774a64f01c72d423c8865e52d40e1 (diff)
parent49f360136dc6ab47793bad00f3c1a711ecd07ab6 (diff)
downloadvdr-manager-fc8e822ebf063aa4c3c3c16035a12435e6371359.tar.gz
vdr-manager-fc8e822ebf063aa4c3c3c16035a12435e6371359.tar.bz2
Merge branch 'master' of ssh://projects.vdr-developer.org/vdr-manager
Diffstat (limited to 'vdr-vdrmanager/debian/postrm.ex')
-rw-r--r--vdr-vdrmanager/debian/postrm.ex37
1 files changed, 37 insertions, 0 deletions
diff --git a/vdr-vdrmanager/debian/postrm.ex b/vdr-vdrmanager/debian/postrm.ex
new file mode 100644
index 0000000..b61f79d
--- /dev/null
+++ b/vdr-vdrmanager/debian/postrm.ex
@@ -0,0 +1,37 @@
+#!/bin/sh
+# postrm script for vdr-plugin-vdrmanager
+#
+# see: dh_installdeb(1)
+
+set -e
+
+# summary of how this script can be called:
+# * <postrm> `remove'
+# * <postrm> `purge'
+# * <old-postrm> `upgrade' <new-version>
+# * <new-postrm> `failed-upgrade' <old-version>
+# * <new-postrm> `abort-install'
+# * <new-postrm> `abort-install' <old-version>
+# * <new-postrm> `abort-upgrade' <old-version>
+# * <disappearer's-postrm> `disappear' <overwriter>
+# <overwriter-version>
+# for details, see http://www.debian.org/doc/debian-policy/ or
+# the debian-policy package
+
+
+case "$1" in
+ purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0